<resources>
    <string name="app_name">Supervision</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="previous">previous</string>
    <string name="next">next</string>
    <string name="new_cases">New Cases</string>
    <string name="view_all">View All</string>


    <string-array name="stepLabels">
        <item>Stage1</item>
        <item>Stage2</item>
        <item>Stage3</item>
        <item>Stage4</item>
    </string-array>
    <string name="save">Save</string>
    <string name="clear">Clear</string>
    <string name="name_of_complaint">Name of Complaint</string>
    <string name="case_id">Case ID</string>
    <string name="source">Source</string>

</resources>
